Subject: bug#60198: 30.0.50; Eglot: Spelling error for vscode-json-languageserver

From: João Távora <[email-masked]>
Date: Mon, 19 Dec 2022 14:19:08 +0000

That might be, Eli.  When people submit changes to the Eglot
eglot-server-programs, I rarely double-check to see if they actually
work.  As Brian points out, it does seem to work in some installations
of this language server.

Just as a data point, I myself almost always start my servers with
C-u M-x eglot and then proceed to find the right server using Emacs's
completion system. Even if the invocation is complicated, it will last
me through the session and  be available in my next session with
C-u M-x eglot M-p RET (because I use savehist-mode).

João